/*--- Avanquest WebEasy Page Style ---*/


.cc41               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc42               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc43               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc44               { /* Common */
	font            : bold 16pt 'Arial Black', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
span#e11            { /* fabian-thoemmes006003.jp... */
	background      : transparent url(fabian-thoemmes006003.jpg) no-repeat top left;
	position        : absolute;
	left            : 264.00pt;
	top             : 160.50pt;
	width           : 388.50pt;
	height          : 340.50pt;
	}
span#e10            { /* fabian-thoemmes001011.jp... */
	background      : transparent url(fabian-thoemmes001011.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  57.75pt;
	width           : 219.75pt;
	height          : 183.75pt;
	}
div#e9              { /* Fabian Thömmes\ \Dipl. S... */
	position        : absolute;
	left            : 288.00pt;
	top             : 170.25pt;
	width           : 327.75pt;
	height          : 301.50pt;
	}
span#e8             { /* fabian-thoemmes006002.jp... */
	background      : transparent url(fabian-thoemmes006002.jpg) no-repeat top left;
	position        : absolute;
	left            : 138.00pt;
	top             : 235.50pt;
	width           : 131.25pt;
	height          : 196.50pt;
	}
span#e7             { /* fabian-thoemmes006001.jp... */
	background      : transparent url(fabian-thoemmes006001.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 306.75pt;
	width           : 129.00pt;
	height          : 171.75pt;
	}
div#e6              { /* Wilkommen  */
	position        : absolute;
	left            : 197.25pt;
	top             :  98.25pt;
	width           :  83.25pt;
	height          :  16.50pt;
	}
div#e5              { /* Arbeitsbereiche */
	position        : absolute;
	left            : 300.00pt;
	top             :  98.25pt;
	width           : 114.00pt;
	height          :  16.50pt;
	}
div#e4              { /* Module */
	position        : absolute;
	left            : 426.75pt;
	top             :  98.25pt;
	width           :  54.75pt;
	height          :  16.50pt;
	}
div#e3              { /* Tower\ \Run */
	position        : absolute;
	left            : 482.25pt;
	top             :  83.25pt;
	width           :  75.75pt;
	height          :  49.50pt;
	}
div#e2              { /* Kontakt */
	position        : absolute;
	left            : 555.00pt;
	top             :  98.25pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
div#e1              { /* über mich */
	position        : absolute;
	left            : 629.25pt;
	top             :  98.25pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
